» Ubuntu » Пакети

Error

two or more packages specified (glide2-bin precise)